{
  "alfredsnippet" : {
    "snippet" : "networksetup -createVLAN <VLAN name> <device name> <tag>",
    "uid" : "8ECBDDDD-5884-4351-88F7-A75FBD4600F4",
    "name" : "建立VLAN網路設定",
    "keyword" : ""
  }
}